Prev |  | Next

# FcMatrixScale

## Name

FcMatrixScale -- Scale a matrix

## Synopsis

    #include <fontconfig/fontconfig.h>

``void FcMatrixScale`(FcMatrix *matrix, double sx, double dy);`

## Description

`FcMatrixScale` multiplies `matrix` x values by `sx` and y values by `dy`. This is done by multiplying by the matrix:

       sx  0
       0   dy

Prev | Home | Next
FcMatrixRotate | Up | FcMatrixShear